[BGAnimation]
LengthSeconds=2.5

[Layer71]
File=../_white.png
Type=0
Command=diffuse,1,0.2,0,1;x,320;y,0;vertalign,top;zoomtowidth,640;zoomtoheight,0;sleep,1.4;decelerate,1.1;zoomtoheight,640;diffuse,1,0.2,0,0
Condition=IsExtraStage()

[Layer72]
File=../_white.png
Type=0
Command=diffuse,1,0.2,0,1;x,320;y,0;vertalign,top;zoomtowidth,640;zoomtoheight,0;sleep,1.5;decelerate,1;zoomtoheight,480;diffuse,1,0.2,0,0
Condition=IsExtraStage()


[Layer81]
File=../_white.png
Type=0
Command=diffuse,1,0.6,0,1;x,320;y,0;vertalign,top;zoomtowidth,640;zoomtoheight,0;sleep,1.4;decelerate,1.1;zoomtoheight,640;diffuse,1,0.2,0,0
Condition=IsExtraStage2()

[Layer82]
File=../_white.png
Type=0
Command=diffuse,1,0.6,0,1;x,320;y,0;vertalign,top;zoomtowidth,640;zoomtoheight,0;sleep,1.5;decelerate,1;zoomtoheight,480;diffuse,1,0.2,0,0
Condition=IsExtraStage2()
